@media only screen and (min-width: 768px) {
  .tooltip > .nub {
    border-color: transparent transparent #000 transparent;
    top: -10px;
  }
  .tooltip.tip-top > .nub {
    border-color: #000 transparent transparent transparent;
    top: auto;
    bottom: -10px;
  }
  .tooltip.tip-left, .tooltip.tip-right {
    float: none !important;
  }
  .tooltip.tip-left > .nub {
    border-color: transparent transparent transparent #000;
    right: -10px;
    left: auto;
    top: 50%;
    margin-top: -5px;
  }
  .tooltip.tip-right > .nub {
    border-color: transparent #000 transparent transparent;
    right: auto;
    left: -10px;
    top: 50%;
    margin-top: -5px;
  }

  .featured-content.promo-has-4 .field-item:nth-child(9){
        clear: none; }

}
@media only screen and (max-width: 767px) {
  .f-dropdown {
    max-width: 100%;
    left: 0;
  }
}
/* Foundation Dropdowns */
.f-dropdown {
  position: absolute;
  top: -9999px;
  list-style: none;
  margin-left: 0;
  width: 100%;
  max-height: none;
  height: auto;
  background: #fff;
  border: solid 1px #cccccc;
  font-size: 16px;
  z-index: 99;
  margin-top: 2px;
  max-width: 200px;
}
.f-dropdown > *:first-child {
  margin-top: 0;
}
.f-dropdown > *:last-child {
  margin-bottom: 0;
}
.f-dropdown:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 6px;
  border-color: transparent transparent #fff transparent;
  border-bottom-style: solid;
  position: absolute;
  top: -12px;
  left: 10px;
  z-index: 99;
}
.f-dropdown:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 7px;
  border-color: transparent transparent #cccccc transparent;
  border-bottom-style: solid;
  position: absolute;
  top: -14px;
  left: 9px;
  z-index: 98;
}
.f-dropdown.right:before {
  left: auto;
  right: 10px;
}
.f-dropdown.right:after {
  left: auto;
  right: 9px;
}
.f-dropdown li {
  font-size: 0.875em;
  cursor: pointer;
  line-height: 1.125em;
  margin: 0;
}
.f-dropdown li:hover, .f-dropdown li:focus {
  background: #eeeeee;
}
.f-dropdown li a {
  display: block;
  padding: 0.5em;
  color: #555;
}
.f-dropdown.content {
  position: absolute;
  top: -9999px;
  list-style: none;
  margin-left: 0;
  padding: 1.25em;
  width: 100%;
  height: auto;
  max-height: none;
  background: #fff;
  border: solid 1px #cccccc;
  font-size: 16px;
  z-index: 99;
  max-width: 200px;
}
.f-dropdown.content > *:first-child {
  margin-top: 0;
}
.f-dropdown.content > *:last-child {
  margin-bottom: 0;
}
.f-dropdown.tiny {
  max-width: 200px;
}
.f-dropdown.small {
  max-width: 300px;
}
.f-dropdown.medium {
  max-width: 500px;
}
.f-dropdown.large {
  max-width: 800px;
}
.confirm-parent {
  margin-top: 1rem;
}
